FUNCTION TEMPL(3)

NAME
boost::interprocess::operator>>

SYNOPSIS

// In header: <boost/interprocess/offset_ptr.hpp>
template<typename E, typename T, typename Y>
  std::basic_istream< E, T > &
  operator>>(std::basic_istream< E, T > & is, offset_ptr< Y > & p);

DESCRIPTION

operator>> for offset ptr